
移动xgpon无频 - Bug #3575

端口过滤，填写原端口，添加后，实际设置成目的地址

07/24/2025 17:47 - 琪 董

Status: Closed Start date: 07/24/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Thu Jul 24 15:52:39 CST 2025 复现概率: 100%

Description

测试步骤：

1、进入网关web界面--安全--端口过滤

2、输入源ip，源端口，目的端口号

通过标准：

1、查看端口过滤列表，与设置一致

实际结果：

1、查看端口过滤列表，目的地址有值，源端口无值

History

#1 - 07/28/2025 11:25 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 琪 董

- % Done changed from 0 to 100

#2 - 08/04/2025 17:20 - 琪 董

- Status changed from Resolved to Closed

验证已通过，#2 SMP Mon Jul 28 17:37:51 CST 2025
